﻿@font-face {
    font-family: 'socialmedia-icomoon';
    src: url('sm/socialmedia-icomoon.eot?ssi-texv9a');
    src: url('sm/socialmedia-icomoon.eot?#iefixssi-texv9a') format('embedded-opentype'), url('sm/socialmedia-icomoon.woff?ssi-texv9a') format('woff'), url('sm/socialmedia-icomoon.ttf?ssi-texv9a') format('truetype'), url('sm/socialmedia-icomoon.svg?ssi-texv9a#ssi-icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.socialmedia-icons {
    overflow: hidden;
}

    .socialmedia-icons ul {
        margin: 0;
        padding: 0;
    }

        .socialmedia-icons ul li {
            background: none !important;
            border: none !important;
            float: left;
            list-style-type: none !important;
            margin: 0 6px 12px !important;
            padding: 0 !important;
        }

            .socialmedia-icons ul li a {
                border: none !important;
                -moz-box-sizing: content-box;
                -webkit-box-sizing: content-box;
                box-sizing: content-box;
                display: inline-block;
                font-family: 'socialmedia-icomoon';
                font-style: normal !important;
                font-variant: normal !important;
                font-weight: normal !important;
                line-height: 1em;
                speak: none;
                text-align: center;
                text-decoration: none !important;
                text-transform: none !important;
                width: 1em;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
            }

        .socialmedia-icons ul.aligncenter {
            text-align: center;
        }

            .socialmedia-icons ul.aligncenter li {
                display: inline-block;
                float: none;
            }
